#' ReconLogistic
#'
#' @description
#' Atrazine exceedances (Y/N) above 1 ug/L in streams throughout the Midwestern United States.
#' Original concentration data were censored to show either greater than (1) or less than (0) 1 ug/L.
#'
#' Objective -- determine if the pattern of atrazine concentrations above versus below 1 ug/L were related
#' to seven environmental variables.
#'
#' @usage data(ReconLogistic)
#'
#' @docType data
#' @keywords dataset
#' @name ReconLogistic
#' @source Mueller et al., 1997, Journal of Environmental Quality 26, pp. 1223-1230.
#' @references
#' Chapter 12 of Helsel, Dennis R. (2012).  Statistics for Censored Environmental Data
#' using Minitab and R.  John Wiley and Sons, USA, NJ..

"ReconLogistic"
